[Unit]
Description=Gitea-Group-Sync
After=syslog.target
After=network.target
After=gitea.service

[Service]
# Modify these two values and uncomment them if you have
# repos with lots of files and get an HTTP error 500 because
# of that
###
#LimitMEMLOCK=infinity
#LimitNOFILE=65535
Type=simple
User=git
Group=git
Environment="REP_TIME=@every 15m"
ExecStart=/usr/bin/gitea-group-sync --config /etc/gitea-group-sync/config.yaml

[Install]
WantedBy=multi-user.target
